Bug 509120 - Update kickstart "user --groups" description
Update kickstart "user --groups" description
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Ruediger Landmann
Content Services Development
: Documentation
Depends On:
Blocks: 494832
  Show dependency treegraph
 
Reported: 2009-07-01 09:11 EDT by Alexander Todorov
Modified: 2009-08-20 00:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-16 23:00:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2009-07-01 09:11:04 EDT
Description of problem:

The installation guide says:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5/html/Installation_Guide/s1-kickstart2-options.html#d0e23507

--groups= — In addition to the default group, a comma separated list of group names the user should belong to. 

Add:
The groups must exist before the user account is created.

For more info see bug #454418 and
https://www.redhat.com/archives/anaconda-devel-list/2009-May/msg00159.html
Comment 3 Ruediger Landmann 2009-07-16 23:00:25 EDT
Thanks for this; I've added the extra sentence. This change will become visible the next time that we republish the guide.

Note You need to log in before you can comment on or make changes to this bug.